#These are properties serialized from an IA installer for use with an IA uninstaller.
#Wed May 10 11:51:03 CEST 2023
CHOSEN_INSTALL_FEATURE_2=Help
CHOSEN_INSTALL_SET=Typical
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\pdfbox-tools-2.0.24.jar=S\u00EC
CHOSEN_INSTALL_FEATURE_1=Application
IA_UPGRADE_BASE_VERSION=
IA_RESPONSEFILE_PATH=
CHOSEN_INSTALL_BUNDLE_LIST=Application,Help
debug=false
CHOSEN_INSTALL_BUNDLE_2=Help
CHOSEN_INSTALL_BUNDLE_1=Application
DEPENDENCY_STATUS=success
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\LGoodDatePicker-10.3.1-backport.jar=S\u00EC
DEPENDENCY_REPORT=
EMPTY_STRING=
EXTRACTOR_DIR=C\:\\Users\\valentino.volpi\\Downloads
MAC_CHEWABLE=
WIN_START_MENU=C\:\\Users\\valentino.volpi\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu
WIN_WINDOWS=C\:\\WINDOWS
MACX_USER_APPLICATIONS=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\gson-2.6.2.jar=S\u00EC
SKIP_UNINSTALL=false
IA_UPGRADE_BASE_LOCATION=
INSTALLER_JDK_HOME=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Istruzioni_Entratel-Multifile.pdf=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\bcutil-jdk15to18-1.72.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\ricevute2.0.jar=S\u00EC
SYSTEM_DRIVE_ROOT=C\:\\
PROGRAMS_DIR_32=C\:\\Program Files (x86)
JAVA_131_HOME_EX=true
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\bcprov-jdk15to18-1.72.jar=S\u00EC
SYSTEM_32=C\:\\WINDOWS\\SysWOW64
CHOSEN_INSTALL_FEATURE_NUM=2
INSTALL_SUCCESS=SUCCESS
INSTALL_DRIVE_ROOT=C\:\\
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\ConfiguratoreMultifile.lax=S\u00EC
NULL=
DEPENDENCY_FAILURES=
UNIX_USR_LOCAL_BIN=
FREE_DISK_SPACE_MEGABYTES=6711
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\tutil-1.0.8.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\commons-lang-2.0.jar=S\u00EC
INSTALLER_JAVA_EXECUTABLE=C\:\\Program Files (x86)\\Common Files\\Oracle\\Java\\javapath\\javaw.exe
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\pdfbox-2.0.24.jar=S\u00EC
WIN_PROGRAMS_MENU=C\:\\Users\\valentino.volpi\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu\\Programs
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\Supporto.jar=S\u00EC
FREE_DISK_SPACE_BYTES=7037562880
ia.mac.invoked.user=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Disinstallazione_Entratel-Multifile\\\\resource\\\\win64_32_x64.exe=S\u00EC
STARTUP=C\:\\Users\\valentino.volpi\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu\\Programs\\Startup
FREE_DISK_SPACE_KILOBYTES=6872620
WIN_QUICK_LAUNCH_BAR=C\:\\Users\\valentino.volpi\\AppData\\Roaming\\Microsoft\\Internet Explorer\\Quick Launch\\
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\entratelMultifile.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runRicevute.bat=S\u00EC
PRODUCT_NAME=Entratel-Multifile
USER_HOME=C\:\\Users\\valentino.volpi
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\jdom_all.jar=S\u00EC
INSTALLER_TITLE=Entratel-Multifile 1.5.3
DEVELOPER_DISK_SPACE_ADDITIONAL=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\commons-io-2.4.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\bcmail-jdk15to18-1.72.jar=S\u00EC
CHOSEN_INSTALL_FEATURE_LIST=Application,Help
UNIX_OPT=
UNIX_USR_BIN=
USER_MAGIC_FOLDER_25=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Disinstallazione_Entratel-Multifile\\\\resource\\\\iawin32.dll=S\u00EC
USER_MAGIC_FOLDER_24=
USER_MAGIC_FOLDER_23=
USER_MAGIC_FOLDER_22=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runFirma.bat=S\u00EC
USER_MAGIC_FOLDER_21=
USER_MAGIC_FOLDER_20=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\logoEM32.gif=S\u00EC
WIN_COMMON_START_MENU=C\:\\ProgramData\\Microsoft\\Windows\\Start Menu
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runMultifile.bat=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Disinstallazione_Entratel-Multifile\\\\resource\\\\remove.exe=S\u00EC
USER_MAGIC_FOLDER_19=
WIN_COMMON_STARTUP=C\:\\ProgramData\\Microsoft\\Windows\\Start Menu\\Programs\\StartUp
USER_MAGIC_FOLDER_18=
CHOSEN_INSTALL_FEATURE_LIST_LONG=Applicazione,Guida
PROGRAMS_DIR=C\:\\Program Files
USER_MAGIC_FOLDER_17=
USER_MAGIC_FOLDER_16=
USER_MAGIC_FOLDER_15=
USER_MAGIC_FOLDER_14=
FREE_DISK_SPACE_GIGABYTES=6
USER_MAGIC_FOLDER_13=
USER_MAGIC_FOLDER_12=
USER_MAGIC_FOLDER_11=
DO_NOT_INSTALL=Do Not Install
USER_MAGIC_FOLDER_10=
DOLLAR=$
USER_SHORTCUTS=C\:\\Users\\Public\\Desktop
WIN_COMMON_PROGRAMS_MENU=C\:\\ProgramData\\Microsoft\\Windows\\Start Menu\\Programs
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\chunkUpload.jar=S\u00EC
PRODUCT_ID=762d74c2-1ed4-11b2-8cc2-d5e50d0413d9
COMMA=,
INSTALLER_MERGE_MODULE=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\xmpbox-2.0.24.jar=S\u00EC
DEPENDENCY_SUCCESSES=
FONTS=C\:\\Windows\\Fonts
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\decoder.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\fontbox-2.0.24.jar=S\u00EC
REQUIRED_DISK_SPACE_MEGABYTES=39
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Disinstallazione_Entratel-Multifile\\\\resource\\\\invoker.exe=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\preflight-2.0.24.jar=S\u00EC
INSTALLER_JAVA_DOT_HOME=C\:\\Program Files\\Java\\jre1.8.0_351
DESKTOP=C\:\\Users\\valentino.volpi\\Desktop
IA_8DOT3_FILENAMECREATION_STATE=False
JAVA_HOME=C\:\\Program Files\\Java\\jre1.8.0_351
SYSTEM=C\:\\WINDOWS\\system32
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runAutentica.bat=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\commons-logging-1.2.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\bctls-jdk15to18-1.72.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runDownload.bat=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\threetenbp-1.3.1.jar=S\u00EC
MAC_APPLE_MENU=
REQUIRED_DISK_SPACE_KILOBYTES=40477
\\=$prop.file.separator$
MAC_CONTROL_PANELS=
JAVA_131_HOME=C\:\\Program Files\\Java\\jre1.8.0_351
REQUIRED_DISK_SPACE_BYTES=41448810
USER_MAGIC_FOLDER_9=
CHOSEN_INSTALL_BUNDLE_NUM=2
USER_MAGIC_FOLDER_8=
USER_MAGIC_FOLDER_7=
USER_MAGIC_FOLDER_6=
USER_MAGIC_FOLDER_5=
USER_MAGIC_FOLDER_4=
IA_CUSTOM_CODE_ZIP_SIZE=0
USER_MAGIC_FOLDER_3=
USER_MAGIC_FOLDER_2=
USER_MAGIC_FOLDER_1=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Disinstallazione_Entratel-Multifile\\\\resource\\\\iawin64_x64.dll=S\u00EC
USER_INSTALL_DIR=C\:\\Entratel-Multifile
;=$prop.path.separator$
\:=$prop.path.separator$
OS400_INSTALL_DIR=/Entratel-Multifile
OVERWRITE_IA_CHMOD=false
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\commons-exec-1.1.jar=S\u00EC
TEMP_DIR=C\:\\Users\\valentino.volpi\\AppData\\Local\\Temp
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\Disinstallazione_Entratel-Multifile\\\\DisinstallaEntratel-Multifile.lax=S\u00EC
/=$prop.file.separator$
MAC_EXTENSIONS=
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\logoEM16.gif=S\u00EC
MAC_PREFERENCES=
IA_CLASSPATH=../lib/Supporto.jar;../lib/jdom_all.jar;../lib/commons-exec-1.1.jar;../lib/commons-io-2.4.jar;../lib/commons-lang-2.0.jar;../entratelMultifile.jar;../lib/gson-2.6.2.jar;../lib/decoder.jar;../lib/commons-logging-1.2.jar;../lib/ricevute2.0.jar;../lib/threetenbp-1.3.1.jar;../lib/LGoodDatePicker-10.3.1-backport.jar;../lib/chunkUpload.jar;../lib/fontbox-2.0.24.jar;../lib/xmpbox-2.0.24.jar;../lib/pdfbox-tools-2.0.24.jar;../lib/preflight-2.0.24.jar;../lib/pdfbox-2.0.24.jar;../lib/crypto-0.0.2.jar;../lib/bcutil-jdk15to18-1.72.jar;../lib/bctls-jdk15to18-1.72.jar;../lib/bcprov-jdk15to18-1.72.jar;../lib/bcpkix-jdk15to18-1.72.jar;../lib/bcmail-jdk15to18-1.72.jar;../lib/tutil-1.0.8.jar
SHORTCUT_NAME=Collegamento
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\bcpkix-jdk15to18-1.72.jar=S\u00EC
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runInvio.bat=S\u00EC
PRODUCT_VERSION_NUMBER=1.5.3.0
CHOSEN_INSTALL_BUNDLE_LIST_LONG=Applicazione,Guida
MACX_DOCK=
PROGRAMS_DIR_64=C\:\\Program Files
REQUIRED_DISK_SPACE_GIGABYTES=0
UNIX_USER_HOME=C\:\\Users\\valentino.volpi
EXTRACTOR_EXECUTABLE=C\:\\Users\\valentino.volpi\\Downloads\\InstallEntratelMultifile153.exe
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\prog\\\\runVisualizzaRicevute.bat=S\u00EC
IA_GLOBAL_REG_LOCATION=C\:\\Program Files\\Zero G Registry\\.com.zerog.registry.xml
SYSTEM_64=C\:\\WINDOWS\\system32
JAVA_131=$JAVA_131_HOME$\\bin\\java.exe
-fileOverwrite_C\\\:\\\\Entratel-Multifile\\\\lib\\\\crypto-0.0.2.jar=S\u00EC
WIN_COMMON_DESKTOP=C\:\\Users\\Public\\Desktop
IA_INSTALLER_STATUS=SUCCESS
